/* eslint-disable */
import Vue from 'vue'
import Router from 'vue-router'
import index from '../pages/index'

import home from '../pages/home/index'

Vue.use(Router)

let router = new Router({
  routes: [{
    path: '/',
    name: 'index',
    component: index,
    redirect: '/home',
    children: [{
      path: '/home',
      name: 'home',
      component: home,
      children: []
    }]
  }]
})

router.beforeEach((to, from, next) => {
  next()
})

export default router